@charset "utf-8";
/* CSS Document */
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#2d2d2d;
	text-align:center;
	font-family: 'Arimo', sans-serif;
}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0;padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border:0;}
a{outline: none; color:#333; text-decoration:none;}
a:hover {outline: none; text-decoration:none;}
img {border:none; max-width:100%;}
li {list-style:none;}
*{box-sizing:border-box;}
.for-mob{display:none;}
.for-desk{display:block;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
}
.container{
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	height:100%;
}
.blue-bar {
    float: left;
    width: 100%;
    background-color: #019cff;
    height: 2px;
}	
.top-sec {
    float: left;
    width: 100%;
    padding: 12px 0;
}
.logo-sec {
    float: left;
    width: 28.5%;
}
.top-p1 {
    float: left;
    font-size: 13px;
    text-transform: uppercase;
    color: #929494;
    line-height: 15px;
    width: 100%;
    text-align: left;
}
.logo {
    float: left;
    max-width: 100%;
	margin-top:5px;
}

.strip {
    float: right;
    max-width: 100%;
    width: 62.4%;
}
.menu-bg{
	float:left;
	width:100%;
	background:#e2ebf2;
}
ul.menu-list{
	float:left;
	width:60%;
}
ul.menu-list li{
	float:left;
	padding:13px 35px;
	background:url(https://cbd.wiseweblife.net/1/images/menu-list-img.jpg) right center no-repeat;
}
ul.menu-list li a{
	font-size:16px;
	line-height:20px;
	color:#1c1c1c;
	float:left;
}
ul.menu-list li:nth-child(4){
	background:#b1c4d3;
	border-bottom:4px solid #0e9ae7;
	color:#fff;
}
ul.menu-list li:nth-child(4) a{
	color:#fff;
}
ul.menu-list li:first-child{padding-left:0;}
ul.menu-list li:last-child{background:none; padding-right:0;}

.menu-rgt{
	float:right;
}
ul.social-icon {
    float: left;
    margin-top: 18px;
}
ul.social-icon li {
    float: left;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    color: #2b2b2b;
    padding: 0 13px 0 0;
}
.srch-btn{
	float:right;
}
.srch-btn img{float:left;}

.main-lft-sec{
	float:left;
	width:65.38%;
	text-align:left;
}
.main-rgt-sec{
	float:right;
	width:31.36%;
}
.content-sec{
	float:left;
	width:100%;
	padding-top:35px;
}
ul.cont-top-list{
	float:left;
	width:100%;
}
ul.cont-top-list li{
	float:left;
	background:#dbdbdb;
	color:#898989;
	padding:5px 15px;
	border-radius:3px;
	margin-right:5px;
}
ul.cont-top-list li:nth-child(2){
	color:#5a5a5a;
}
ul.cont-top-list li:nth-child(3){
	background:#0e9ae7;
	color:#fff;
}
.comn-hdg{
	font-size:36px;
	line-height:38px;
	font-weight:700;
	padding-top:0px;
	float:left;
	width:100%;
	letter-spacing:-1px;
}
.blue{color:#0e9ae7;}
.lt-blue{color:#00adef;}
a.link-txt{color:#2A71AC;}

.div-post{
    float: left;
    width: 100%;
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    padding: 12px 0;
	margin:30px 0;
	
}
.div-post ul {
    float: left;
    width: 300px;
}
.div-post ul li {
    display: inline-block;
    padding: 0 15px 0 0;
    font-size: 15px;
    font-weight: 300;
    line-height: 18px;
    color: #575757;
    text-align: left;
	vertical-align:middle;
}
.face {
    vertical-align: middle;
}
.div-post ul li span.orange {
    color: #019cff;
    font-weight: 500;
    text-transform: uppercase;
}
.div-post ul li span.f-b {
    text-transform: uppercase;
    font-weight: 400;
}
.social-img {
    float: right;
    max-width: 100%;
    vertical-align: middle;
    margin: 14px 0 0 0;
}
.comn-txt{
	font-size:18px;
	line-height:26px;
	padding:15px 0 5px;
	float:left;
	width:100%;
}
.sec-block{
	float:left;
	width:100%;
	padding-bottom:20px;
}
.sec-block img{max-width:100%;}
ul.bdy-list{
	display:inline-block;
	width:100%;
	padding-bottom:20px;
}
ul.bdy-list li{
	display:inline-block;
	width:24%;
	text-align:center;
	margin-top:20px;
}
ul.bdy-list li p{
	font-size:19px;
	line-height:23px;
	font-weight:700;
	padding-bottom:5px;
}

.prd-box{
	float:left;
	width:100%;
	text-align:center;
	margin-bottom:40px;
}
.prd-hdg-txt{
	font-size:17px;
	line-height:21px;
	color:#3D3D3D;
	padding:20px 60px 60px;
	float:left;
	width:100%;
}

.prd-details-box{
	float:left;
	width:100%;
	border:2px dashed #f00;
	padding:15px;
}
.prd-details-box-lft{
	float:left;
	width:40%;
}
.prd-details-box-lft p{
	color:#1e7747;
	font-size:14px;
	line-height:18px;
	font-weight:700;
	text-transform:uppercase;
	padding:5px 50px 0;
}
.prd-details-box-rgt{
	float:right;
	width:58%;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	padding-top:15px;
}
.prd-p1{
	color:#414141;
	font-weight:700;
	font-size:30px;
	line-height:34px;
	text-transform:uppercase;
}
.prd-p2{font-size:32px; line-height:32px;}
.prd-p2 span{
	font-size:48px;
	line-height:52px;
	color:#ff0000;
	font-weight:700;
}
.prd-p3{
	font-size:22px;
	line-height:26px;
	color:#333;
	padding:10px 0;
}
.prd-p4{
	color:#303030;
	font-size:16px;
	line-height:20px;
}
.prd-p4 a{
	font-weight:700;
	text-decoration:;
	background:#fffc00;	
}
ul.wrk-step-list{
	float:left;
	width:100%;
	position:relative;
}
ul.wrk-step-list li{
	float:left;
	width:100%;
	margin:20px 0;
}
ul.wrk-step-list .wrk-p1{
	font-size:26px;
	line-height:28px;
	color:#fff;
	background:#009E1D;
	height:106px;
	width:106px;
	border-radius:50%;
	font-weight:700;
	text-align:center;
	padding-top:25px;
	float:left;
	margin-right:20px;
}
.wrk-step-rgt{
	float:left;
	width:80%;
}
ul.wrk-step-list .wrk-p2{
	font-size:26px;
	line-height:28px;
	font-weight:700;
	padding-bottom:10px;
}
ul.wrk-step-list .wrk-p2 span{
	color:#00adef;
	
}
ul.wrk-step-list .wrk-p3{
	font-size:18px;
	line-height:22px;
}

ul.vari-list{
	float:left;
	width:100%;
}
ul.vari-list li{
	width:50%;
	float:left;
	margin:10px 0;
}
ul.vari-list li span{
	position:relative;
	font-size:26px;
	line-height:30px;
	font-weight:700;
	color:#2d2d2d;
	padding-left:50px;
	padding-top:5px;
}
ul.vari-list li span img{position:absolute; left:0; top:0;}
ul.vari-list li p{font-size:18px; line-height:22px; padding-top:15px;}
ul.vari-list li:last-child{width:100%;}



.comment-sec {
    float: left;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    text-align: left;
}
.revw-hdr, .cmnt-sec {
    display: inline-block;
    width: 100%;
    line-height: 30px;
}
.revw-hdr {
    background: #292929;
}
.revw-hdr h3 {
    font-size: 30px;
    text-align: left;
    float: left;
    font-weight: 700;
    line-height: 34px;
    color: #fff;
    padding: 10px 20px;
}
.comment-innr {
    padding: 40px 20px 0;
    float: left;
    width: 100%;
}
.num-comnts {
    position: absolute;
    top: 70px;
    left: 20px;
}
.comnt-box {
    max-width: 100%;
}
.cmnt-sec .rgt-sec {
    float: left;
    width: 100%;
    padding-top: 0;
}
.cmnt-sec {
    padding-left: 80px;
    border-bottom: 1px solid #b3b3b4;
    padding-top: 20px;
    padding-bottom: 15px;
    position: relative;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
.cmnt-sec .user-icon {
    position: absolute;
    left: 0px;
    border-radius: 33px;
    width: 60px;
    height: 60px;
    overflow: hidden;
}
.cmnt-hdng {
    display: inline-block;
    line-height: 15px;
    width: 100%;
    text-align: left;
}

.cmnt-hdng h3, .cmnt-hdng {
    text-align: left;
    float: left;
}
.cmnt-hdng h3 {
    font-size: 18px;
    line-height: 16px;
    color: #5d6ea2;
    font-family: Arial, Helvetica, sans-serif;
}
.cmnt-sec .comn-txt {
    color: #232323;
    font-size: 17px;
    margin: 5px 0 0px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 21px;
}
.cmnt-sec .cmnt-dt {
    float: left;
    color: #848484;
    font-weight: 400;
}
.cmnt-sec .cmnt-dt span {
    font-weight: 400;
    color: #5d6ea2;
}
.last {
    border: none;
}
.comment-btn{
	display:block;
	text-align:center;
}
.comment-btn img{
	display:block;
	margin:40px auto;
}






.right-sec {
    float: right;
    width: 30%;
}
.right-head {
    float: left;
    width: 100%;
    color: #004f6f;
    text-align: left;
    font-size: 30px;
    line-height: 34px;
    text-transform: uppercase;
    font-weight: normal;
    padding-bottom: 3px;
    border-bottom: 1px solid #aab9c1;
    margin-bottom: 20px;
	font-weight:700;
}
.right-div-1, .treading-di{
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.right-div-1 ul{
    float: left;
    width: 100%;
}
.right-div-1 ul li {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 17px;
    font-weight: 300;
    line-height: 22px;
    color: #1f1f1f;
    font-style: italic;
    background: url(https://cbd.wiseweblife.net/1/images/media1.png) no-repeat left top;
    padding: 12px 0 25px 120px;
    vertical-align: middle;
}
.right-div-1 ul li span a {
    color: #00adef;
    margin-top: 20px;
    float: left;
    font-weight: 400;
	text-decoration:;
}
.border-btm {
    float: left;
    width: 100%;
    background-color: #cfcfcf;
    border: none;
    height: 1px;
    margin: 10px 0 25px;
}
.right-div-1 ul:last-child li {
    background: url(https://cbd.wiseweblife.net/1/images/media21.png) no-repeat left top;
}

.disc-sec{
	float:left;
	width:100%;
	color:#2d2d2d;
	text-align:left;
}
.disc-p1{
	font-size:16px;
	line-height:20px;	
	float:left;
	width:100%;
	padding:10px 0;
}
.disc-p1 span{
	color:#dc2528;
}
.disc-p2{
	font-size:18px;
	line-height:24px;
	float:left;
	width:100%;
	padding-bottom:30px;
}

.vedio{
	max-width:490px;
	width:100%;
	padding-top:55%;
	margin-bottom:20px;
	position:relative;
	border:4px solid #fff;
	-webkit-box-shadow: 0 0 4px 3px #E8E8E8;
	box-shadow: 0 0 4px 3px #E8E8E8;
	}

.treading-div{
	text-align:left;
}
.treading-div img {
    max-width: 100%;
}
.treading-div a{
	font-size:19px;
	line-height:23px;
	color:#00adef;
	text-decoration:;
	padding:5px 0;
	float:left;
	width:100%;
}
.treading-div p {
    float: left;
    width: 100%;
    padding: 7px 0 25px;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    color: #2d2d2d;
}



.footer {
    margin-top: 40px;
    float: left;
    width: 100%;
    background: #e7e7e7;
    padding: 20px 0;
    text-align: left;
	font-family: 'Roboto', sans-serif;
}
.foo-desk .ft-blocks:last-child{
	width:31%;
}
.ft-blocks-lft {
    float: left;
    width: 20%;
	margin-top:5px;
}
.ft-blocks-rgt{
	width:80%;
	float:left;
}
.ft-logo {
    width: 192px;
    filter: grayscale(100%);
}
.footer_social {
    float: left;
    width: 100%;
    font-size: 16px;
    margin-top: 15px;
}
.footer_social a {
    margin-left: 6px;
}
.footer_social img {
    vertical-align: middle;
}
.copyright {
    float: left;
    width: 100%;
    font-size: 16px;
    margin-top: 10px;
	font-weight:400;
}
.ft-blocks-rgt.left-border {
    border-left: 1px solid #a4a4a4;
    padding-left: 30px;
    box-sizing: border-box;
}
.disclaimer {
    float:left;
}
.disclaimer a{color:#2d2d2d;}
p.large-text {
    opacity: 0.8;
    font-size: 18px;
    line-height: 1.44;
    text-align: left;
    text-transform: uppercase;
	padding-bottom:10px;
}
.disclaimer p {
    opacity: 0.8;
    font-family: Lato;
    font-size: 15px;
    line-height: 1.4;
    text-align: left;
}



@media only screen and (max-width:1180px){
.container{width:1000px;}
.comn-hdg{font-size:30px; line-height:34px;}
.social-img{width:54%;}
ul.bdy-list li{padding:5px;}

.prd-details-box-lft p{padding:5px 20px 0;}
.prd-img{width:250px;}

.right-div-1 ul li{padding: 0px 0 25px 124px;}
}


@media only screen and (max-width:1010px){
.container{width:750px;}
.content-sec{padding:25px 0 0;}
ul.menu-list li{padding:13px 15px;}
ul.menu-list li a{font-size:15px;}
.comn-hdg{font-size:24px; line-height:28px; padding-top:10px;}

.div-post{margin:15px 0;}
.div-post ul{width:220px;}
.div-post ul li{padding-right:2px; font-size:13px; line-height:16px;}
.face{width:45px;}
.comn-txt{font-size:16px; line-height:23px; padding:10px 0;}

.sec-block{padding-bottom:0;}

ul.bdy-list{padding-bottom:0;}
ul.bdy-list li{margin-top:10px;}
ul.bdy-list li p{font-size:17px; line-height:21px;}

.prd-hdg-txt{padding:20px 20px 20px;}
.prd-details-box-lft p{padding:5px 0 0;}

.prd-details-box-rgt{padding-top:0;}
.prd-p1{font-size:24px; line-height:30px;}
.prd-p2 span{font-size:40px;}
.prd-p3{font-size:16px; line-height:22px; padding:5px 0;}

ul.wrk-step-list li{margin:10px 0;}
ul.wrk-step-list .wrk-p1{font-size:19px; line-height:21px; width:76px; height:76px; padding-top:18px;}
ul.wrk-step-list .wrk-p2{font-size:21px; line-height:24px; padding-bottom:5px;}
ul.wrk-step-list .wrk-p3{font-size:16px;}

ul.vari-list li p{font-size:16px; line-height:23px; padding-right:18px;}
ul.vari-list li span{font-size:19px; line-height:23px; padding-left:40px;}
ul.vari-list li span img{width:32px;}

.comment-btn img{margin:20px 0;}

.right-head{font-size:24px; line-height:30px;}
.right-div-1 ul li {
    background-size: 65px auto !important;
    font-size: 12px;
    padding: 0 0 0 70px;
    line-height: 17px;
}
.right-div-1 ul li span a {
    margin-top: 7px;
}
.border-btm{margin:10px 0 15px;}
.disc-p2{font-size:16px; line-height:22px;}

.treading-div a{font-size:16px; line-height:21px;}
}

@media only screen and (max-width:767px){
.for-desk{display:none;}
.for-mob{display:block;}
.container{width:100%; padding:0 10px; max-width:600px; box-sizing:border-box;}

.top-p1 {
    font-size: 12px;
    line-height: 14px;
}
.top-sec{padding:8px 0; border-bottom:1px solid #d2d2d2;}
.logo{margin-top:0; max-width:160px;}
.mob-mnu{float:right; margin-top:8px;}
.main-lft-sec{width:100%;}
ul.cont-top-list li{font-size:13px; padding:5px 10px;}

ul.bdy-list li{width:49%;}
ul.bdy-list li p{font-size:15px; line-height:18px;}

.prd-details-box-lft{width:100%; text-align:center;}
.prd-details-box-lft p{padding:5px 0 20px;}
.prd-details-box-rgt{width:100%; text-align:center;}

ul.wrk-step-list{text-align:center;}
ul.wrk-step-list .wrk-p1{margin:10px auto; float:none;}
.wrk-step-rgt{width:100%;}

ul.vari-list li{width:100%; margin:15px 0;}

.right-sec{width:100%;}
.right-div-1 ul li{padding-left:80px; font-size:16px; line-height:21px;}
.vedio{margin:0 auto 10px; padding:auto; max-width:575px;}
.revw-hdr h3{padding:5px 20px; font-size:24px;}

.footer{padding:10px 0; margin-top:10px;}
.copyright{text-align:center; margin:0;}
}

@media only screen and (max-width:414px){
}

@media only screen and (max-width:360px){
}
